<nav class="navbar" role="navigation" aria-label="main navigation">
  <div class="navbar-brand">
    <a class="navbar-item" href="https://bulma.io">
      <img src="https://bulma.io/images/bulma-logo.png" width="112" height="28">
    </a>

    <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
      <span aria-hidden="true"></span>
    </a>
  </div>

  <div id="navbarBasicExample" class="navbar-menu" routerLinkActive='active'>
    <div class="navbar-start">
      <a class="navbar-item" routerLink=''>
        Consult
      </a>

      <a class="navbar-item" routerLink='register'>
        Register
      </a>

    </div>

  </div>
</nav>

<router-outlet></router-outlet>